<?php
$dalTabletotal_ganador = array();
$dalTabletotal_ganador["apellido_materno"] = array("type"=>200,"varname"=>"apellido_materno", "name" => "apellido_materno", "autoInc" => "0");
$dalTabletotal_ganador["apellido_paterno"] = array("type"=>200,"varname"=>"apellido_paterno", "name" => "apellido_paterno", "autoInc" => "0");
$dalTabletotal_ganador["ci"] = array("type"=>14,"varname"=>"ci", "name" => "ci", "autoInc" => "0");
$dalTabletotal_ganador["complemento"] = array("type"=>200,"varname"=>"complemento", "name" => "complemento", "autoInc" => "0");
$dalTabletotal_ganador["nombres"] = array("type"=>200,"varname"=>"nombres", "name" => "nombres", "autoInc" => "0");
$dalTabletotal_ganador["procedencia"] = array("type"=>3,"varname"=>"procedencia", "name" => "procedencia", "autoInc" => "0");
$dalTabletotal_ganador["telefono"] = array("type"=>14,"varname"=>"telefono", "name" => "telefono", "autoInc" => "0");

$dal_info["bsn_dividendos_at_localhost__total_ganador"] = &$dalTabletotal_ganador;
?>